# Uses of Interface
org.apache.sling.scripting.spi.bundle.BundledRenderUnitCapability

Packages that use BundledRenderUnitCapability
Package
Description
org.apache.sling.scripting.spi.bundle

## Uses of BundledRenderUnitCapability in org.apache.sling.scripting.spi.bundle

Methods in org.apache.sling.scripting.spi.bundle that return BundledRenderUnitCapability
Modifier and Type
Method
Description
`@NotNull BundledRenderUnitCapability`
TypeProvider.`getBundledRenderUnitCapability()`
Returns the `BundledRenderUnitCapability`.